/********* SignOn Page *********/

/* SignOn Logo */
.login-logo img
{
    width: 150px;
    height: 150px;
}

/* Page Background and Font Color */
.login-screen
{
    background: #113773;
    color : WHITE;
}


/* Login Panel Background */
.login-container
{
    background: #0C103B;    
}

.login-button-native > button
{
	border:2px solid;
	color:WHITE;
}

.login-button-native button:hover 
{
	background: #113773;
	border:2px solid white;
	color: white;
}

/******************/

/********* PowerNet Screens Logo Image *********/
.logoImage img
{
	height: 45px;
}

/******************/

/********* PowerNet Screens Page Title *********/
.pageTitleLine
{
	 background: #113773;
}
